function unix_time = mat2unixtime(matlab_time)
% 
%       Author: Steven Chen
%               March 2, 2011
%
%   Function will convert from matlab time to unix time.
%
%INPUT:
%       matlab_time = matlab time vector to change
%
%OUTPUT:
%       unix_time = unix-time vector given the matlab time input

unix_epoch = datenum(1970,1,1,0,0,0);
unix_time = (matlab_time - unix_epoch).*86400;
end